#nc-symphony-wrapper {border-top: 1px solid #aaa; border-bottom: 1px solid #aaa; margin-bottom: 10px; padding: 2px 0; font-family: sans-serif;}
#nc-symphony-wrapper a {display: block; color: #333; text-decoration: none;}
#nc-symphony-wrapper a #nc-symphony-table {display: table; background-color: #eee;}
#nc-symphony-wrapper a #nc-symphony-table .nc-symphony-row {display: table-row;}
#nc-symphony-wrapper a #nc-symphony-table .nc-symphony-row #nc-symphony-cell-1 {display: table-cell;}
#nc-symphony-wrapper a #nc-symphony-table .nc-symphony-row #nc-symphony-cell-2 {display: table-cell; padding: 10px;}
#nc-symphony-wrapper a #nc-symphony-table .nc-symphony-row #nc-symphony-cell-2 #nc-symphony-title {display: block; line-height: 1.2em; font-weight: bold;}
#nc-symphony-wrapper a #nc-symphony-table .nc-symphony-row #nc-symphony-cell-2 #nc-symphony-subtitle {display: block; font-size: 90%;}
#nc-symphony-wrapper a #nc-symphony-table .nc-symphony-row #nc-symphony-cell-2 #nc-symphony-date {display: block; margin-top: 5px; font-size: 80%; line-height: 1.4em; color: #666;}
#nc-symphony-wrapper a #nc-symphony-table .nc-symphony-row #nc-symphony-cell-2 #nc-symphony-teaser {display: block; margin-top: 5px; font-size: 70%; line-height: 1.4em; color: #777;}

#los-lobos-wrapper {border-top: 1px solid #aaa; border-bottom: 1px solid #aaa; margin-bottom: 10px; padding: 2px 0; font-family: sans-serif;}
#los-lobos-wrapper a {display: block; color: #333; text-decoration: none;}
#los-lobos-wrapper a #los-lobos-table {display: table; background-color: #fff;}
#los-lobos-wrapper a #los-lobos-table .los-lobos-row {display: table-row;}
#los-lobos-wrapper a #los-lobos-table .los-lobos-row #los-lobos-cell-1 {display: table-cell; vertical-align: middle;}
#los-lobos-wrapper a #los-lobos-table .los-lobos-row #los-lobos-cell-2 {display: table-cell; padding: 10px; vertical-align: middle;}
#los-lobos-wrapper a #los-lobos-table .los-lobos-row #los-lobos-cell-2 #los-lobos-title {display: block; line-height: 1.2em; font-weight: bold;}
#los-lobos-wrapper a #los-lobos-table .los-lobos-row #los-lobos-cell-2 #los-lobos-date {display: block; margin-top: 5px; font-size: 80%; line-height: 1.4em; color: #666;}
#los-lobos-wrapper a #los-lobos-table .los-lobos-row #los-lobos-cell-2 #los-lobos-teaser {display: block; margin-top: 5px; font-size: 70%; line-height: 1.4em; color: #777;}

#la-theatre-works-wrapper {border-top: 1px solid #aaa; border-bottom: 1px solid #aaa; margin-bottom: 10px; padding: 2px 0; font-family: sans-serif;}
#la-theatre-works-wrapper a {display: block; color: #333; text-decoration: none;}
#la-theatre-works-wrapper a #la-theatre-works-table {display: table; background-color: #eee;}
#la-theatre-works-wrapper a #la-theatre-works-table .la-theatre-works-row {display: table-row;}
#la-theatre-works-wrapper a #la-theatre-works-table .la-theatre-works-row #la-theatre-works-cell-1 {display: table-cell; vertical-align: middle;}
#la-theatre-works-wrapper a #la-theatre-works-table .la-theatre-works-row #la-theatre-works-cell-2 {display: table-cell; padding: 10px; vertical-align: middle;}
#la-theatre-works-wrapper a #la-theatre-works-table .la-theatre-works-row #la-theatre-works-cell-2 #la-theatre-works-title {display: block; line-height: 1.2em; font-weight: bold;}
#la-theatre-works-wrapper a #la-theatre-works-table .la-theatre-works-row #la-theatre-works-cell-2 #la-theatre-works-date {display: block; margin-top: 5px; font-size: 80%; line-height: 1.4em; color: #666;}
#la-theatre-works-wrapper a #la-theatre-works-table .la-theatre-works-row #la-theatre-works-cell-2 #la-theatre-works-teaser {display: block; margin-top: 5px; font-size: 70%; line-height: 1.4em; color: #777;}

#rain-wrapper {border-top: 1px solid #aaa; border-bottom: 1px solid #aaa; margin-bottom: 10px; padding: 2px 0; font-family: sans-serif;}
#rain-wrapper a {display: block; color: #333; text-decoration: none;}
#rain-wrapper a #rain-table {display: table; background-color: #eee;}
#rain-wrapper a #rain-table .rain-row {display: table-row;}
#rain-wrapper a #rain-table .rain-row #rain-cell-1 {display: table-cell;}
#rain-wrapper a #rain-table .rain-row #rain-cell-2 {display: table-cell; padding: 10px;}
#rain-wrapper a #rain-table .rain-row #rain-cell-2 #rain-title {display: block; line-height: 1.2em; font-weight: bold;}
#rain-wrapper a #rain-table .rain-row #rain-cell-2 #rain-date {display: block; margin-top: 5px; font-size: 80%; line-height: 1.4em; color: #666;}
#rain-wrapper a #rain-table .rain-row #rain-cell-2 #rain-teaser {display: block; margin-top: 5px; font-size: 70%; line-height: 1.4em; color: #777;}

#peking-acrobats-wrapper {border-top: 1px solid #aaa; border-bottom: 1px solid #aaa; margin-bottom: 10px; padding: 2px 0; font-family: sans-serif;}
#peking-acrobats-wrapper a {display: block; color: #333; text-decoration: none;}
#peking-acrobats-wrapper a #peking-acrobats-table {display: table; background-color: #eee;}
#peking-acrobats-wrapper a #peking-acrobats-table .peking-acrobats-row {display: table-row;}
#peking-acrobats-wrapper a #peking-acrobats-table .peking-acrobats-row #peking-acrobats-cell-1 {display: table-cell;}
#peking-acrobats-wrapper a #peking-acrobats-table .peking-acrobats-row #peking-acrobats-cell-2 {display: table-cell; padding: 10px;}
#peking-acrobats-wrapper a #peking-acrobats-table .peking-acrobats-row #peking-acrobats-cell-2 #peking-acrobats-title {display: block; line-height: 1.2em; font-weight: bold;}
#peking-acrobats-wrapper a #peking-acrobats-table .peking-acrobats-row #peking-acrobats-cell-2 #peking-acrobats-date {display: block; margin-top: 5px; font-size: 80%; line-height: 1.4em; color: #666;}
#peking-acrobats-wrapper a #peking-acrobats-table .peking-acrobats-row #peking-acrobats-cell-2 #peking-acrobats-teaser {display: block; margin-top: 5px; font-size: 70%; line-height: 1.4em; color: #777;}

#koresh-dance-wrapper {border-top: 1px solid #aaa; border-bottom: 1px solid #aaa; margin-bottom: 10px; padding: 2px 0; font-family: sans-serif;}
#koresh-dance-wrapper a {display: block; color: #333; text-decoration: none;}
#koresh-dance-wrapper a #koresh-dance-table {display: table; background-color: #eee;}
#koresh-dance-wrapper a #koresh-dance-table .koresh-dance-row {display: table-row;}
#koresh-dance-wrapper a #koresh-dance-table .koresh-dance-row #koresh-dance-cell-1 {display: table-cell; vertical-align: middle;}
#koresh-dance-wrapper a #koresh-dance-table .koresh-dance-row #koresh-dance-cell-2 {display: table-cell; padding: 10px; vertical-align: middle;}
#koresh-dance-wrapper a #koresh-dance-table .koresh-dance-row #koresh-dance-cell-2 #koresh-dance-title {display: block; line-height: 1.2em; font-weight: bold;}
#koresh-dance-wrapper a #koresh-dance-table .koresh-dance-row #koresh-dance-cell-2 #koresh-dance-date {display: block; margin-top: 5px; font-size: 80%; line-height: 1.4em; color: #666;}
#koresh-dance-wrapper a #koresh-dance-table .koresh-dance-row #koresh-dance-cell-2 #koresh-dance-teaser {display: block; margin-top: 5px; font-size: 70%; line-height: 1.4em; color: #777;}
